/* CSS reset */

html{-webkit-text-size-adjust:none;}

*,body{ margin:0; padding:0; font-family:Arial,Microsoft YaHei,Helvetica,STHeiti STXihei, Microsoft JhengHei,Tohoma; font-weight:100;-webkit-font-smoothing:antialiased;}

* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder{color: #aaa;font-size:16px;}

body{ font-size:100%;background:#eee;}

table{border-collapse:collapse;border-spacing:0;empty-cells:show;}

th,td{border-collapse:collapse;}

img,a img,a:hover img{ border:0; vertical-align: bottom; }

th,optgroup{font-style:inherit;}

ol,ul,dl,li,dt,dd{list-style:none;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}

input{-webkit-appearance:none;}

:focus{outline:0;}

a{color:#037fe1;text-decoration:none;vertical-align:middle;}

a:hover{color:#084d95;text-decoration:underline;}

a,a:hover{transition:all 500ms ease; -webkit-transition:all 500ms ease;-moz-transition:all 500ms ease; -o-transition:all 500ms ease;}

*:hover{transition:all 500ms ease; -webkit-transition:all 500ms ease;-moz-transition:all 500ms ease; -o-transition:all 500ms ease;}

a[name]{width:0;height:0;overflow:hidden;display:block;}

input,select,button{vertical-align:middle;/* -webkit-appearance: none; */}

button{cursor:pointer;}

center{text-align:center;}

div,p,a,h1,h2,h3,h4,h5,h6,ol,ul,li{border:0;text-align:left;}

fieldset{border-width: 0px; border-style: none;margin:0;padding:0}

legend{display:none;}

hr{border:none;height:1px;}

.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}

.clearfix{display:inline-block;}

* html .clearfix{height:1%;}

.clearfix{display:block;}

.cb{height:0;font-size:0px;overflow:hidden;clear:both;float:none;}



/*layout*/

.layout_pafb{width:100%;position:absolute;z-index:10;height:870px;}

.layout_ab{width:1260px;margin-left:auto;margin-right:auto;}

.layout_940ab{width:940px;float:left;margin-left:auto;margin-right:auto;}

.layout_620ab{width:620px;float:left;margin-left:auto;margin-right:auto;}

.layout_300ab{width:300px;float:right;margin-left:auto;margin-right:auto;}

.abblock{position:relative;z-index:120;}



/*bg*/
.bg1{background: #0a4594;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;}
.bg2{background:#fff;}

.bg3{background:#666;}

.bg4{background:#000;}



/*line*/

.line-1{background:#535353;height:1px;overflow:hidden;line-height:0;}



/*header1*/

.header1{height:130px;position:relative;z-index:120;}

.header1 .title1{width:514px;height:89px;float:left;margin-top:20px;overflow: hidden;background: url(img-logo.png) no-repeat center center;}

.header1 .title1 a{text-align:left;text-indent:-10000px;width:100%;height:100%;display:block;}

.header1 .pinpai-logo{width:477px;height:46px;overflow:hidden;float:right;margin-top:44px;}



/*nav*/

.nav1block{position:relative;z-index:150;}

.nav1{height:60px;float:left;}

.nav1 li{ float:left;height:60px;font-size:18px;line-height:60px;position:relative;z-index:150;}
.nav1 li.first{border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-o-border-radius:10px 0 0 10px;overflow:hidden;}
.nav1 li a{display:block;padding-left:35px;padding-right:35px;color:#fff; text-align:center;}

.nav1 li a.on,.nav1 li a:hover,.nav1 li.current-cat,.nav1 li.current-cat-parent,.nav1 li.current_page_item{ background:#f54f29; text-decoration: none; }

.navtel{width:290px;height:60px;float:right;}

.nav1 li:hover > ul{display: block;}
.nav1 li ul{ list-style:none; margin:0; padding: 0;display: none; position: absolute; top:60px; left:0;width:100%; z-index:100;font-size: 12px; }
.nav1 li ul li {float:none;margin:0;padding:0;height:32px;display:block;width:auto;border-bottom:1px solid #060606;background:#0a4594;line-height:32px;}
.nav1 li ul a{height:auto;padding-left:5px;padding-right:5px;display:block;white-space:nowrap;float:none;text-transform:none;font-size:12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}


/*sliderbanner*/

.sliderbanner1{top:0;left:0;z-index:100;width:100%;position:absolute;}

.sliderbanner1 .owl-pagination,.sliderbanner1  .owl-buttons{height:1px;display:block;width:100%; text-align:center;}

.sliderbanner1  .owl-buttons{position:absolute;top:-180px;}

.sliderbanner1 .owl-buttons div:nth-child(1){float:left;}

.sliderbanner1 .owl-buttons div:nth-child(2){float:right;}

.sliderbanner1 .owl-theme .owl-controlls .owl-page span{display:block;width:15px;height:15px;margin:14px 9px;opacity:1;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius: 20px;background: #333;background: url(icon-cr.png) no-repeat center center;}

.sliderbanner1 .owl-carousel .item{position:relative;display:block;}

.sliderbanner1 .owl-carousel .item a{ display:block; width:100%; height:870px; background: no-repeat center top; }

.sliderbanner1 .owl-controls{position:absolute;top:50%;margin-top:-30px;height:1px; line-height:0;width:100%;}

.sliderbanner1  .owl-carousel .owl-controls .owl-nav .owl-prev{position:absolute;top:0;left:20px;}

.sliderbanner1  .owl-carousel .owl-controls .owl-nav .owl-next{position:absolute;top:0;right:20px;top:0;}



/*footer*/

.footer1{padding-top: 20px;padding-bottom: 30px;}



.footer1 .txt3{ font-size:18px; line-height:28px;white-space: nowrap; }

.footer1 .txt3 a{color:#000;margin-right:40px;}

.footer1 .txt3 a:hover,.footer1 .txt3 a.on{ color:#fff;text-decoration:none;}

.footer1 .txt4{font-size:14px;line-height:28px;margin-top:10px;color:#fff;}

.footer1 .txt4 a{color:#fff;margin-right:30px;}

.footer2{padding-top:10px;padding-bottom:10px;}

.footer2 .txt5{font-size:14px;line-height:28px;color:#999;}

.footer3{height:40px;}

.footer3 .txt6{ font-size: 12px; line-height: 40px; color: #fff;float:left;}
.footer3 .txt6 span{line-height: 40px; color: #fff;display:inline-block;*zoom:1;*display:inline;margin-left:10px; vertical-align:top;}
.footer3 .txt6 span a{color: #fff;display:block;vertical-align:top;}
.footer3 .txt6 span a img{vertical-align:middle;}

.footer3 .txt7{ font-size: 12px; line-height: 40px; color: #fff;float:right;}

.footer3 .txt7 a{ color: #fff; text-decoration: none; }

.footer1 ul.txt3{ font-size:18px; line-height:28px;white-space: nowrap; display: table;}

.footer1 ul.txt3 li{ float: left; }

.footer1 ul.txt3 a{color:#000;margin-right:40px;}

.footer1 ul.txt3 a:hover,.footer1 ul.txt3 a.on{ color:#fff;text-decoration:none;}

.footer1 ul.txt4{font-size:14px;line-height:28px;margin-top:10px;color:#fff; display: table; }

.footer1 ul.txt4 li{ float: left; }

.footer1 ul.txt4 a{color:#fff;margin-right:30px;}

/*tab*/

.tab-1{ font-size: 12px; line-height: 24px; color: #545454; background: #ccc; margin-left:auto;margin-right:auto;}

.tab-1 th{background: #eaeaea; font-size: 14px;text-align: center;border: 1px solid #ccc; line-height: 18px;padding:3px; font-weight: bold;}

.tab-1 td{background:#fff;border: 1px solid #ccc;padding:3px;text-align: center;}

.tab-1-1 td.tl{text-align:left;}

/*.tab-1 tr.title td{ background: #ccc; font-size: 14px;text-align: center; line-height: 18px; }*/

.tab-1 td table td{border:none;}

.tab-2{ font-size: 12px; line-height: 24px; color: #545454; background: #ccc; margin-left:auto;margin-right:auto;}

.tab-2 tr:nth-child(1) td{background: #eaeaea; font-weight:bold;}
.tab-2 tr:nth-child(2) td{background: #eaeaea;font-weight:bold;}
.tab-2 tr:nth-child(3) td{background: #eaeaea;font-weight:bold;}

.tab-2 td{background:#fff;border: 1px solid #ccc;padding:3px;text-align: center;}

.tab-2-2 td.tl{text-align:left;}

/*.tab-1 tr.title td{ background: #ccc; font-size: 14px;text-align: center; line-height: 18px; }*/

.tab-2 td table td{border:none;}



.list-1 li{float:left;width:420px;height:320px;position:relative;}

.list-1 li a.more{ position:absolute; display:block; width:150px; height:40px; font-size: 12px; line-height: 40px; color: #fff; text-decoration: none; background:#f54f29; text-align:center;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;bottom:30px;left:30px;}



.list-2{ font-size:18px;background:#062f66;padding:0px;}

.list-2 li{ height:42px; position:relative; padding-left:30px; padding-right:30px; background: url(icon-lit1.png) no-repeat 20px 15px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list-2 li.on,.list-2 li.current-cat,.list-2 li.current-cat-parent{background-color:#f54f29;}

.list-2 li a{ line-height:42px; display:block; color: #FFF; text-decoration: none; vertical-align: bottom;padding-left:10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.list-2 li a:hover,.list-2 li a.on{text-decoration: underline; }



.list-3{margin-top:20px;display:table;}

.list-3 li{float:left;margin-right:20px;width:300px;background:#fff;padding-top:20px;margin-bottom:20px;}

.list-3 li.mr0{margin-right:0;}

.list-3 li .i{width:300px;height:200px;display:block;margin-left:auto;margin-right:auto;}

.list-3 li .i img{width:100%;}

.list-3 li p.txt1{ font-size: 16px; line-height: 24px; color: #f54f29; font-weight: bold;margin-left:20px;margin-right:20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top:10px;}

.list-3 li p.txt1 a{font-weight: bold;color: #f54f29;vertical-align:bottom;text-transform:Uppercase;}

.list-3 li p.txt2{ font-size: 14px; line-height: 16px; color: #000;margin-top:10px;height:32px;overflow:hidden;margin-left:20px;margin-right:20px;display:none;}

.list-3 li p.txt3{ font-size: 14px; line-height:50px; color: #fff;margin-top:15px;height:50px;overflow:hidden;padding-left:20px;padding-right:55px;background:#666;position:relative;}

.list-3 li p.txt3 a.more{ font-size: 14px; line-height:50px;position:absolute;width:100px;height:50px;right:0;top:0; color: #fff;background:#202020;display:block;text-align:center;}



.list-4 li{ font-size: 14px; line-height: 16px;border-bottom:1px solid #eee;padding-bottom:15px;margin-bottom:15px;}

.list-4 li.last{border-bottom:none;padding-bottom:0;margin-bottom:0;}

.list-4 li img.icon{margin-right:10px; vertical-align:top;position:relative;top:5px;}

.list-4 li.first{font-weight:bold;}

.list-4 li a{color:#333; vertical-align:bottom;}



.list-4-1 li{ font-size:14px; line-height:16px; border-bottom:1px solid #eee; padding-bottom:15px; margin-bottom:15px; position:relative; padding-right:100px; background: url(icon-lit-1.jpg) no-repeat left 5px;padding-left:10px;}

.list-4-1 li img.icon{margin-right:10px; vertical-align:top;position:relative;top:5px;}

.list-4-1 li a{color:#333; vertical-align:bottom;white-space: nowrap;

overflow: hidden;text-overflow: ellipsis;display:block;}

.list-4-1 li span{font-size: 14px; line-height: 16px;position:absolute;right:0;top:0;}



.list-5{width:100%;padding-top:20px;padding-bottom:20px;}

.list-5 li{-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;float:left;width:12.5%;text-align:center;}

.list-5 li a{display:block;}

.list-5 li a img{max-width:100%;display:block;margin-left:auto;margin-right:auto}



.list-6 li{font-size: 18px; line-height: 27px; background: url(img-download.jpg) no-repeat left;margin-bottom:15px;}

.list-6 li a{ display:inline-block;*zoom:1;*display:inline;color: #0a4594;  text-indent:35px; }

.list-6 li a img{max-width:100%;display:block;margin-left:auto;margin-right:auto}



.list-7 li{margin-bottom:15px;}

.list-7 li.mb0{margin-bottom:0;}

.list-7 li a{ display:block;}

.list-7 li a img{width:100%;}



.list-8 li{margin-bottom:15px;border:1px solid #d8d8d8;position:relative;}

.list-8 li .title{ font-size:16px; line-height: 28px; color: #000; text-indent:5px;background:#d8d8d8;}

.list-8 li .title a{ color: #000; display:inline-block; *zoom:1;*display:inline; vertical-align:bottom; text-decoration: underline; }
.list-8 li .title a:hover{color:#c60002;}

.list-8 li .txt{ font-size: 14px; line-height: 20px; color: #333;margin:30px 20px;margin-left:320px;overflow:hidden;height:160px;}

.list-8 li .i{display:block;position:absolute;width:300px;height:200px;top:10px;left:10px;}

.list-8 li .i img{width:100%;}

.list-8 li.mb0{margin-bottom:0;}



/*form*/

.c-select{ background: #0a4594; color: #FFF; display:block; width:130px;  margin-bottom:15px;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; cursor:pointer;vertical-align:top;padding-left:10px;height:29px;padding-top:11px;padding-right:10px;}



.c-select select{font-size:18px; line-height:18px;height:18px;vertical-align:middle;background: #0a4594; color: #FFF; border:none;display:block;width:100%;}



/*block*/

.block-1{padding:20px;background:#fff;height:290px;}

.block-2{padding:30px;background:#fff;}

.block-3{padding:0px 30px 30px 30px;background:#fff;}

.search-box{background: #202020 url(img-luntai-2.jpg) no-repeat right bottom;padding:20px;}



/*crumbs*/

.crumbs-txt{ color:#666; vertical-align: bottom; padding-top:10px; padding-bottom:20px; font-size: 12px; line-height: 18px; }

.crumbs-txt a{text-decoration: none;color:#666;vertical-align:bottom;}

.crumbs-txt a:hover{text-decoration:underline;}



/*title*/

.title1{ color:#fff; font-size:20px; line-height:50px; height: 50px; text-align: left; background:#0a4594;text-indent:15px;position:relative;}

.title1 a.more{ position:absolute; right:20px; top:0px; font-size: 14px; line-height:50px; color: #fff; text-decoration: none; }



/*txt*/

.txt-1{font-size:14px;line-height:26px;color:#333;}

.txt-2{font-size:20px;line-height:32px;color:#fff;margin-bottom:10px;}

.txt-3{ font-size:16px; line-height:32px; color:#333; margin-bottom:10px; font-weight: bold; }

.txt-4{ font-size:16px; line-height:28px; color:#333; margin-bottom:10px; font-weight: bold;margin-top:10px;}



.txt-5{ font-size:16px; line-height:28px; color:#333; margin-bottom:10px; font-weight: bold;margin-top:30px; text-indent:30px;}



/*a btn*/

a.btn-1{ display:block; width:150px; height:40px; text-align:center; color: #FFF; background: #f54f29; line-height: 40px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;}
button.btn-1{ display:block; width:150px; height:40px; text-align:center; color: #FFF; background: #f54f29; line-height: 40px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border: none;}


/*edit*/

.edit_txt{padding:30px;}

.edit_txt,.edit_txt p{font-size: 16px;line-height:24px;color: #666; vertical-align: bottom; }

.edit_txt .title{ text-align: center; font-size: 20px; line-height: 28px; font-weight: bold;margin-bottom:10px;}

.edit_txt .date{text-align: center; font-size: 14px;color:#666;line-height:18px;margin-bottom:20px;}

.edit_txt a,.edit_txt p a{vertical-align:bottom;}

.edit_txt strong{color:#393939;font-weight:bold;}

.edit_txt strong.blue{color:#062f66;font-size:18px;}

.edit_txt img{max-width:100%;*width:480px;_width:480px;width:480px\9;}

.edit_txt table{width:100%;margin:15px 0 15px 0;}

.edit_txt .video{width:600px;height:400px;margin:15px auto 15px auto;}

.edit_txt embed{width:600px;height:400px;margin:15px auto 15px auto;}

.edit_txt .video iframe{width:100%;height:100%}
.edit_txt ul{margin-top:10px;overflow:hidden;}
.edit_txt ul li{ background: url(lit-2.gif) no-repeat 0px 10px; margin-bottom:5px;padding-left:15px;}



/*xpage*/

.xpage { clear:both; display: block;border-left:1px solid #e5e5e5;}

.xpage span,.xpage a{display:inline-block;*zoom:1;*display:inline;vertical-align:top;height:27px;line-height:27px;padding:5px 14px;border:1px solid #e5e5e5;border-width:1px 1px 1px 0;color:#999;font-size:16px;background:#fff;}

.xpage a{cursor:pointer;}

.xpage span{color:#999;}

.xpage span.pp{border:none;padding:0;vertical-align:top;}

.xpage span.iselect{ border:none; padding:0; vertical-align:top; width:90px; line-height: 39px;position:relative;display:none;}

.xpage span.iselect .page{ font-size:16px; line-height: 39px; border:none; padding:0; vertical-align:top;text-align: left; text-indent:22px; }

.xpage span.iselect b{width:10px;height:10px;position: absolute;top:10px;right:18px;content: '';border-right: 2px solid #797979;border-bottom: 2px solid #797979;-webkit-transform: rotate(45deg);z-index:6;}

.xpage span.iselect .page-select{position:absolute;top: 0px;left:1px;z-index: 9;width: 90px;height: 39px;opacity: 0;}

.xpage .rate-page-prev{border-width:1px;}

.xpage .rate-page-break{border-top:1px solid #fff;border-bottom:1px solid #fff;line-height:20px;}

.xpage a:hover{background:#efefef;color:#084d95;}



/*margin&&padding*/

.mt10{margin-top:10px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt500{margin-top:500px;}

/*form 20151022*/
.wpcf7-form{width:300px;}
.wpcf7-form p{font-size:16px;line-height:24px;color:#666;margin-bottom:20px;}
.wpcf7-form input{font-size:16px;line-height:24px;height:24px;padding:3px;border:1px solid #CCC;width:80%;}
.wpcf7-form  .wpcf7-submit{font-size: 16px;line-height: 24px;height:30px;padding: 3px;border: 1px solid #CCC;width:95%;cursor:pointer;}